Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Altera_Forum
Honored Contributor I
704 Views

Quartus II Version for Cyclone III Nios Dev Kit

The Cyclone III Nios Dev Kit comes with Quartus II version 8.0 and Nios version 8.0. Do I have to use these version with the Dev Kit, or should I use the latest (10.0) version of Quartus II?

0 Kudos
1 Reply
Altera_Forum
Honored Contributor I
40 Views

you can use newer software with the kit. you may want to think about QII 9.1sp2 instead of 10.0 due to some of the complaints on the forum 

 

the reference designs may require some work to port over to newer software versions
Reply